» Ubuntu » パッケージ

Error

two or more packages specified (libghc-hjsmin-doc quantal)